:    fishback.bat   documentation  for "Fisherman"
ECHO OFF     
CLS
ECHO - MAKING BACKUP COPIES
ECHO ======================================
ECHO                      
ECHO The 'FISHERMAN' game can be copied for
ECHO the   sole   purpose  of  backup   and
ECHO archiving  of the program in  case  of
ECHO damage to the distribution disks.  
ECHO                      
ECHO 'FISHERMAN' is provided on two single-
ECHO sided   disks  to  work  on  as   many
ECHO machines as possible.   The 'DISKCOPY'
ECHO command referred to, is listed in your
ECHO computer's  DOS  manual.   When  using
ECHO DISKCOPY, the 'FISHERMAN' distribution
ECHO disk  is always the "source  diskette"
ECHO and  your  new,  blank floppy  is  the
ECHO "target  diskette".   The target  disk
ECHO does not need to be formatted prior to
ECHO using DISKCOPY.
ECHO                      
PAUSE
CLS
ECHO **************************************
ECHO NOTE:   Place a write protect tab over
ECHO  the   notch   in   both   'FISHERMAN'
ECHO  original disks before making backups.
ECHO  This prevents accidental erasure.  
ECHO                      
ECHO  THE WRITE PROTECT TAB MUST BE REMOVED
ECHO  FROM DISK #2 BEFORE THE GAME IS  RUN.
ECHO **************************************
ECHO                      
PAUSE
CLS
ECHO - MAKING BACKUP COPIES
ECHO ======================================
ECHO                      
ECHO ONE  (or TWO) SINGLE-SIDED FLOPPY DISK
ECHO  - Use  the 'DISKCOPY A:  A:'  command
ECHO  for one drive,  (OR 'DISKCOPY A:  B:'
ECHO  for   two  drives),    to  copy   the
ECHO  original  disks  to  two  new  disks.
ECHO  Label  the new disks the same as  the
ECHO  originals.
ECHO                      
ECHO HARD  DISKS  - Placing  our  disks  in
ECHO  drive  A:,  one at a  time,  use  the
ECHO  'COPY   A:*.*  C:\pathname'   command
ECHO  with   each  disk  to   place   their
ECHO  contents   into   the   proper   sub-
ECHO  directory.  Substitute your choice of
ECHO  existing    subdirectory   name   for
ECHO  'pathname'  in the  command.   Retain
ECHO  the distribution copies as backups.
ECHO                      
PAUSE
CLS
ECHO - SPEED OF OPERATION
ECHO ======================================
ECHO                      
ECHO This  game was written for the  IBM-PC
ECHO computer   running  at  normal  speed.
ECHO Machines that have higher clock speeds
ECHO than  the  IBM-PC will  run  the  game
ECHO faster.     If   your   IBM-compatible
ECHO machine  has selectable clock  speeds,
ECHO set  it to run at normal IBM-PC  speed
ECHO of 4.77 MHz.  
ECHO                      
ECHO If  you  run this on a machine with  a
ECHO faster clock than 4.77 MHz,  (like the
ECHO AT&T 6300, or IBM AT), turn off the 30
ECHO second TIME LIMIT from the first menu.
ECHO This  allows unlimited time to  answer
ECHO questions.
ECHO                      
PAUSE
CLS
ECHO - ADVANCED TIPS
ECHO ======================================
ECHO                      
ECHO The  RTS  logo  screen and most  other
ECHO paused graphic screens  can be skipped
ECHO with any keystroke once they appear.
ECHO                      
ECHO                      
ECHO JOYSTICK CALIBRATION...
ECHO                      
ECHO The Joystick calibration procedure can
ECHO be aborted once begun, by pressing ANY
ECHO key including {Return}.   
ECHO                      
ECHO                      
ECHO QUIT PLAYING         
ECHO                      
ECHO To quit the game while fishing,  touch
ECHO the {Esc} key.  Confirm Yes or No with
ECHO arrow keys and press {Return}.
ECHO                      
PAUSE
CLS
ECHO STARTING FRESH IN THE DATABASE...
ECHO ======================================
ECHO                      
ECHO We track your position in the database
ECHO so questions don't always start at the
ECHO beginning.   If you prefer to start at
ECHO the beginning, insert DISK #2 and type
ECHO FISHNEW. Then start the game normally.
ECHO                      
PAUSE
CLS
ECHO FILES ON THE DISKS...
ECHO ======================================
ECHO                      
ECHO The files on DISK #1 are:
ECHO                      
ECHO FISHBACK.BAT-  information on making 
ECHO                copies of "FISHERMAN"
ECHO FISH.EXE    -  main program file 
ECHO FISHRTS.DAT -  screen graphic file
ECHO FISHINTR.DAT-  screen graphic file
ECHO FISHQUOT.DAT-  screen graphic file
ECHO                      
PAUSE
CLS
ECHO FILES ON THE DISKS...
ECHO ======================================
ECHO                      
ECHO The files on DISK #2 are:
ECHO                      
ECHO FISHNEW.BAT -  forces game to begin 
ECHO                at start of database
ECHO FISHGEN.DAT -  data file
ECHO FISHPEO.DAT -  data file
ECHO FISHPLA.DAT -  data file
ECHO FISHPRO.DAT -  data file
ECHO FISHBON.DAT -  data file
ECHO FISHPTR.DAT -  record of position in 
ECHO                the data files
ECHO FISHHS.DAT  -  five highest scores
ECHO                      
ECHO Only fishptr.dat,  fishhs.dat, and the
ECHO files   ending   in   .BAT   are   not
ECHO absolutely   required   to  run   this
ECHO program.                              
ECHO                     
